name: Vertrautenbindung III
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-vertrautenbindung-iii
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: UJp3zZWZ00dmGNGQ
_key: '!items!UJp3zZWZ00dmGNGQ'
